¿Alguien me pasa el link de Bukkit 1.0.0?

Buenas, necesito tener esa versión de bukkit para la nueva versión de Minecraft y actualizar mi servidor, ¿alguien puede pasarmelo? gracias.

… Olvídalo, yo tambien lo llevo buscando un par de dias, y por lo menos en este foro, NADIE te ayuda nunca, por lo menos sobre servers, ni si kiera te responden, solo te ignoraran… Sinceramente, me parece fatal…

?
A ver chicos, la versión 1.0.0 salió ayer, así que me parece estupido que assaspeed esté buscandola desde hace días… pero bueno, cada uno con sus gustos xD! A veces querer no es poder…

Por otro lado, todos, TODOS, en el foro somos personas. Los administradores, que conocen bukkit y ese tipo de cosas, están ocupados con el server nuestro y nos os responderán. El resto, que somos usuarios como yo, la mayoría no sabemos de eso, por eso no os respondemos, porque como veis me estoy extendiendo sin solucionar vuestro problema.

Lo siento mucho y un saludo.

Ah no xDD, esque me parecio ver un servidor de la 1.0.0 con bukkit (ME PARECIO), y entonces, ya vine rapido aqui xD, lo siento, tambien note raro que en un dia la sacaran, en la 1.8 creo que tardaron 4 dias.

aunque tengamos una seccion de ayuda no tenemos una de soporte tecnico 24horas, asi que si no te ayudan es simplemente porque no le gusta regalar su trabajo de montar el server a otros que lo piden en el foro, por que para eso estas bukkit.org en ingles. y si no encuntras la version de bukkit alli es que no existe, no nos vengais a comer la cabeza a aqui

men el bukkit se actualiza solo… espera no mas.

Será porque mucha gente viene a pedir ayuda aquí, pero lo que pide es un milagro. O como la gente que viene, dice “no me funciona el Minecraft, ¿que pasa?”, y se queda tan ancha. ¿Que os creeis que somos, adivinos?

Lo primero, LO PRIMERO DE TODO, respeto. NADIE ESTÁ OBLIGADO A AYUDAR A NADIE. Ésto es un foro.

Lo segundo, un ordenador es una cosa COMPLEJÍSIMA formada por miles y miles de variables. Conocer cuál de esas variables es la que da el fallo, como comprendereis, no es cosa de azar. Hay que dar una serie de datos primero para poder conocer el origen del problema, o tener una idea al menos. Es como si vas al médico y le dices…

  • Doctor, me duele.
  • ¿El qué te duele?
  • No sé, pero me duele. Cureme por favor.

Lo tercero, tenemos un foro de ayuda. AYUDA. ¿Que esperas, que te arreglemos el ordenador por tí? Gastate si quieres los 30€ mínimo que te cobra un técnico si quieres eso. Nosotros sólo ayudamos, y muchos de los problemas que publicais los podríais solucionar en 5 minutos si símplemente buscaseis en internet. Sí, GOOGLE LO SABE TODO.

Ejemplo, éste tema. ¿Alguien me pasa el link del Bukkit xxx…? Pues para eso está google. Pones en google “Download Bukkit 1.0.0”, y si está te dará el link de descarga. Pero no, no está, ¡Claro que no! Acaba de salir ayer la 1.0.0. Y la gente, como comprendereis, no puede hacer milagros. Ni siquiera han sacado la nueva versión del MCP todavía.

Lo cuarto, muevo el tema a Ayuda. Procurad al menos postear en su correspondiente sección.

Y quinto, lo siento si sueno como un auténtico capu…, pero de verdad que a veces me sacais de quicio con vuestros comentarios. ¿Que pasa, que os molesta que no os respondan a vuestras preguntas? Nostros no estamos obligados a hacerlo, es sólo que a veces lo hacemos.

Troll siempre con sus respuestas extensas y acertadas.

Pues no la veo acertada y eso si muy muy exestensa

Mira, Mi post, corrijo, mis 100 Posts, son todos mucho mas extensos y completos que:

Buenas, necesito tener esa versión de bukkit para la nueva versión de Minecraft y actualizar mi servidor, ¿alguien puede pasarmelo? gracias.

Y no es solo que no solucionaran mi problema, esque simplemente ni me respondieron a la pregunta. Ni me hablaron para nada, Y se de sobra que aqui respondeis solo porque yo he dicho ese comentario.

Si te pasas por el resto de la sección, verás que la mayoría de las preguntas están contestadas. La mayoría, porque como ya te digo, no tenemos por qué responder a todo, ni todos tienen por qué saber la respuesta a vuestras dudas. ¿Crees que ganamos algo haciendolo? Te equivocas. Lo hacemos altruistamente.

¡¡¡Buenooo calma chicos!!! Los tigres en las jaulas ¿Ok?
Yo he encontrado este link… no se si vale… lo que no se es instalarmelo en mi servidor… necesito AYUDA.

Link:
http://ci.bukkit.org/job/dev-CraftBukki … APSHOT.jar

SI, EN GOOGLE

LOL no pensaras que la gente cuando no lo sabe va a hacer un post que diga ‘‘no lo se’’ o ‘‘nose como solucionarlo losiento’’ para eso no posteas…

no se si lo abras solucionado pero es muy facil, simplemente cambia el nombre por craftbukkit.jar y si te pide reemplazas pues reemplaza y listo[/quote]

Si, es lo que probe al principio ( :stuck_out_tongue: ) pero entonces me dice ‘‘unable to acces jarfile craftbukkit-0.0.1-SNAPSHOT.jar’’

Y me quede con cara de tonto…
Salu2!

esa es para 1.8.1 (o eso me aparece)